﻿BODY {
      font-family:Arial;
      font-size:8pt;
      margin-bottom:0pt;
      margin-top:6pt;
}
.Tip {
      color:#000080;
      border:3 ridge #0066CC;
      margin-bottom:12;
      padding-left:2;
      padding-right:2;
      padding-top:1;
      padding-bottom:1;
}
p {
   font-size:8pt;
   margin-top:6pt;
   margin-bottom:0;
   mso-bidi-font-family:Calibri;
   mso-fareast-font-family:Times New Roman;
   font-family:Arial, sans-serif;
}
LI {
    font-family:Arial;
    font-size:8pt;
    margin-bottom:0pt;
    margin-top:4pt;
}
UL {
    margin-top:0;
}
OL {
    margin-top:0;
}
TD {
    font-family:Arial;
    font-size:8pt;
    margin:4pt 6.5pt 0pt 5.65pt;
}
H1 {
    border-bottom:thin ridge;
    color:#000080;
    font-family:Arial;
    font-size:12pt;
    font-weight:bold;
    margin-bottom:4pt;
    margin-top:6pt;
    padding-bottom:6pt;
}
H2 {
    color:#000080;
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
}
h3 {
    color:#000080;
    font-size:8pt;
    font-weight:bold;
    margin-bottom:8pt;
    font-family:Arial, sans-serif;
}
H4 {
    font-family:Arial;
    font-size:8pt;
    font-weight:bold;
    margin:6pt 6.5pt 2pt 5.65pt;
    color:#000080;
}
H5 {
    font-family:Arial;
    font-size:8pt;
    font-weight:bold;
    margin:6pt 6.5pt 2pt 5.65pt;
}
H6 {
    font-family:Arial;
    font-size:8pt;
    font-weight:bold;
    margin:6pt 6.5pt 2pt 5.65pt;
}
A {
   color:#0000ff;
   font-weight:bold;
   text-decoration:underline;
}
rh-list.MuiltLevelLinkedHeading {
                                 x-lvl-2-format:<x>.<x>.;
                                 x-lvl-3-type:decimal;
                                 x-lvl-3-format:<x>.<x>.<x>.;
                                 x-lvl-4-type:decimal;
                                 x-lvl-4-format:<x>.<x>.<x>.<x>.;
                                 x-lvl-5-type:decimal;
                                 x-lvl-5-format:<x>.<x>.<x>.<x>.<x>.;
                                 x-lvl-6-format:<x>.<x>.<x>.<x>.<x>.<x>.;
                                 x-lvl-7-format:<x>.<x>.<x>.<x>.<x>.<x>.<x>.;
                                 x-lvl-7-margin:120px;
                                 x-lvl-8-format:<x>.<x>.<x>.<x>.<x>.<x>.<x>.<x>.;
                                 x-lvl-8-margin:140px;
                                 x-lvl-9-format:<x>.<x>.<x>.<x>.<x>.<x>.<x>.<x>.<x>.;
                                 x-lvl-9-margin:160px;
                                 x-lvl-2-type:decimal;
                                 x-lvl-1-p-tag:H1;
                                 x-lvl-2-margin:20px;
                                 x-lvl-2-p-tag:H2;
                                 x-lvl-3-margin:40px;
                                 x-lvl-3-p-tag:H3;
                                 x-lvl-4-margin:60px;
                                 x-lvl-4-p-tag:H4;
                                 x-lvl-5-margin:80px;
                                 x-lvl-5-p-tag:H5;
                                 x-level-count:9;
                                 x-lvl-6-margin:100px;
                                 x-lvl-6-p-tag:H6;
                                 x-lvl-7-pfx-class:rls-7-MuiltLevelLinkedHeading;
                                 x-lvl-8-pfx-class:rls-8-MuiltLevelLinkedHeading;
                                 x-lvl-9-pfx-class:rls-9-MuiltLevelLinkedHeading;
}
span.rls-7-MuiltLevelLinkedHeading {
                                    font-size:7pt;
}
span.rls-8-MuiltLevelLinkedHeading {
                                    font-size:7pt;
}
span.rls-9-MuiltLevelLinkedHeading {
                                    font-size:7pt;
}
rh-list.multiNumber {
                     x-level-count:6;
                     x-lvl-1-format:<x>.;
                     x-lvl-1-margin:24px;
                     x-lvl-1-text-indent:-24px;
                     x-lvl-2-format:<1>.<x>.;
                     x-lvl-2-margin:60px;
                     x-lvl-2-text-indent:-36px;
                     x-lvl-3-format:<1>.<2>.<3>.;
                     x-lvl-3-margin:84px;
                     x-lvl-3-text-indent:-48px;
                     x-lvl-4-format:<x>);
                     x-lvl-4-margin:96px;
                     x-lvl-4-text-indent:-36px;
                     x-lvl-5-format:<x>};
                     x-lvl-5-margin:96px;
                     x-lvl-5-text-indent:-20px;
                     x-lvl-6-format:[<x>];
                     x-lvl-6-margin:96px;
                     x-lvl-2-type:decimal;
                     x-lvl-3-type:decimal;
                     x-lvl-1-type:decimal;
                     x-lvl-4-type:upper-alpha;
                     x-lvl-5-type:upper-roman;
                     x-lvl-6-type:lower-alpha;
}
table.SimpleGridBlack {
                       padding:0px;
                       border-top:Solid 1px #000000;
                       border-left:Solid 1px #000000;
                       x-border-spacing:0px;
                       x-row-pat-1:1;
                       x-row-pat-1-name:t1Row;
                       x-row-pat-count:2;
                       x-row-pat-2:1;
                       x-row-pat-2-name:t2Row;
}
table.SimpleGridBlack td {
                          padding-left:10px;
                          padding-right:10px;
                          padding-top:0px;
                          padding-bottom:0px;
}
table.SimpleGridBlack tr.t1Row td {
                                   border-right-style:Solid;
                                   border-right-width:1px;
                                   border-right-color:#000000;
                                   border-bottom-style:Solid;
                                   border-bottom-width:1px;
                                   border-bottom-color:#000000;
                                   font-family:"Times New Roman";
                                   font-size:12pt;
}
table.SimpleGridBlack tr.t2Row td {
                                   border-right-style:Solid;
                                   border-right-width:1px;
                                   border-right-color:#000000;
                                   border-bottom-style:Solid;
                                   border-bottom-width:1px;
                                   border-bottom-color:#000000;
}
rh-list.1 {
           x-lvl-1-type:disc;
           x-lvl-1-format:<x>;
           x-lvl-2-type:square;
           x-lvl-2-format:<x>;
           x-lvl-2-margin:20px;
           x-lvl-3-type:circle;
           x-lvl-3-format:<x>;
           x-lvl-3-margin:40px;
           x-lvl-4-type:diamond;
           x-lvl-4-format:<x>;
           x-lvl-4-margin:60px;
           x-lvl-5-type:disc;
           x-lvl-5-format:<x>;
           x-lvl-5-margin:80px;
           x-lvl-6-type:square;
           x-lvl-6-format:<x>;
           x-lvl-6-margin:100px;
           x-lvl-7-type:circle;
           x-lvl-7-format:<x>;
           x-lvl-7-margin:120px;
           x-lvl-8-type:diamond;
           x-lvl-8-format:<x>;
           x-lvl-8-margin:140px;
           x-level-count:9;
           x-lvl-9-type:disc;
           x-lvl-9-format:<x>;
           x-lvl-9-margin:160px;
           x-lvl-9-pfx-class:rls-9-Bullets;
           x-lvl-1-pfx-class:rls-1-Bullets;
           x-lvl-2-pfx-class:rls-2-Bullets;
           x-lvl-3-pfx-class:rls-3-Bullets;
           x-lvl-4-pfx-class:rls-4-Bullets;
           x-lvl-5-pfx-class:rls-5-Bullets;
           x-lvl-6-pfx-class:rls-6-Bullets;
           x-lvl-7-pfx-class:rls-7-Bullets;
           x-lvl-8-pfx-class:rls-8-Bullets;
}
rh-list.NumberBulletAlphaBullet {
                                 x-lvl-1-p-tag:P;
                                 x-lvl-2-type:bullet;
                                 x-lvl-3-margin:40px;
                                 x-lvl-3-p-tag:P;
                                 x-lvl-4-type:circle;
                                 x-lvl-2-format:<x>;
                                 x-lvl-2-margin:20px;
                                 x-lvl-2-p-tag:P;
                                 x-lvl-4-format:<x>;
                                 x-lvl-4-margin:60px;
                                 x-lvl-4-p-tag:P;
                                 x-lvl-5-type:decimal;
                                 x-lvl-5-margin:80px;
                                 x-lvl-5-p-tag:P;
                                 x-lvl-6-type:Degree;
                                 x-lvl-6-format:<x>;
                                 x-lvl-6-margin:100px;
                                 x-lvl-6-p-tag:P;
                                 x-lvl-7-margin:120px;
                                 x-lvl-7-p-tag:P;
                                 x-lvl-8-type:diamond;
                                 x-lvl-8-format:<x>;
                                 x-lvl-8-margin:140px;
                                 x-lvl-8-p-tag:P;
                                 x-level-count:9;
                                 x-lvl-9-margin:160px;
                                 x-lvl-9-p-tag:P;
}
rh-list.Bullets {
                 x-lvl-1-type:disc;
                 x-lvl-1-format:<x>;
                 x-lvl-2-type:square;
                 x-lvl-2-format:<x>;
                 x-lvl-2-margin:20px;
                 x-lvl-3-type:circle;
                 x-lvl-3-format:<x>;
                 x-lvl-3-margin:40px;
                 x-lvl-4-type:diamond;
                 x-lvl-4-format:<x>;
                 x-lvl-4-margin:60px;
                 x-lvl-5-type:disc;
                 x-lvl-5-format:<x>;
                 x-lvl-5-margin:80px;
                 x-lvl-6-type:square;
                 x-lvl-6-format:<x>;
                 x-lvl-6-margin:100px;
                 x-lvl-7-type:circle;
                 x-lvl-7-format:<x>;
                 x-lvl-7-margin:120px;
                 x-lvl-8-type:diamond;
                 x-lvl-8-format:<x>;
                 x-lvl-8-margin:140px;
                 x-level-count:9;
                 x-lvl-9-type:disc;
                 x-lvl-9-format:<x>;
                 x-lvl-9-margin:160px;
                 x-lvl-9-pfx-class:rls-9-Bullets;
                 x-lvl-1-pfx-class:rls-1-Bullets;
                 x-lvl-2-pfx-class:rls-2-Bullets;
                 x-lvl-3-pfx-class:rls-3-Bullets;
                 x-lvl-4-pfx-class:rls-4-Bullets;
                 x-lvl-5-pfx-class:rls-5-Bullets;
                 x-lvl-6-pfx-class:rls-6-Bullets;
                 x-lvl-7-pfx-class:rls-7-Bullets;
                 x-lvl-8-pfx-class:rls-8-Bullets;
}
span.rls-9-Bullets {
                    font-size:8pt;
}
span.rls-1-Bullets {
                    font-size:12pt;
}
span.rls-2-Bullets {
                    font-size:12pt;
}
span.rls-3-Bullets {
                    font-size:12pt;
}
span.rls-4-Bullets {
                    font-size:12pt;
}
span.rls-5-Bullets {
                    font-size:10pt;
}
span.rls-6-Bullets {
                    font-size:10pt;
}
span.rls-7-Bullets {
                    font-size:10pt;
}
span.rls-8-Bullets {
                    font-size:10pt;
}
